
#newsletterform {
    font-family: 'Raleway', sans-serif;
    margin: 0 auto;
    max-width: 100%;
    display: block;
    letter-spacing: 1px;
    position: relative;
}
#newsletterform .wrap {
    padding-top: 10px;
}
#newsletterform p {
    font-size:14px;
    line-height:26px;
    margin-bottom:25px;
}
#newsletterform .policy {
    font-size: 14px;
    margin: 15px 0;
    line-height: 1.6;
    color: rgba(255, 255, 255, 0.8);
    font-style: italic;
}
#newsletterform .policy .lasmer {
    color: #fff;
    font-size: 14px !important;
    line-height: 2.2em;
    font-weight: bold;
    padding: 0;
    font-style: normal;
    margin: 0;
}
#signup-email {
    color: rgb(51, 51, 51);
    cursor: auto;
    text-shadow: none;
    width: 450px;
    max-width: 100%;
    float: left;
}
#signup-button {
    margin: 0 10px;
}
#newsletterform .gdpr-info, #newsletterform .gdpr-info label {
    margin-top: 20px;
    text-align: left;
    font-size: 14px;;
    margin-right: 15px;
}
#newsletterform input:focus {
    border:2px solid #ddd;
}
#newsletterform .arrow {
    display: inline-block;
    height: 48px;
    position: absolute;
    left: 120px;
    top: 290px;
}
.newsletterSection {
    margin-top: -25px;
}
#newsletterform #response {
    font-size: 1.6em;
    height: 15px;
    margin: 0 auto;
    bottom: 3px;
    position: absolute;
    padding-top: 15px;
}
#newsletterform #response .success {
    color: #fff;
}
#response .error {
    color: #dc7c35 !important;
}
#newsletterform #response p {
    margin: 0;
}
#newsletterform .loading {
    background: url("../images/loading.gif") no-repeat center;
}
.signup-otherinfo {
    line-height: 1.5;
}
.gdpr-info div {
    display:inline-block;
    margin: 10px 0;
}
@media only screen and (max-width:769px) {

    .newsletterSection {
        margin-top: 5px;
    }

    #newsletterform .wrap {
        padding: 2%;
    }

    #signup-button {
        margin: 0;
    }

    #newsletterform .arrow {
        display: none;
    }

    #newsletterform input {
        width: 100%;
        margin-bottom: 7px;
    }
    #newsletterform input[type="checkbox"] {
        width: auto;
    }
    .gdpr-info div {
        display:block;
    }
}